Impressora Canon MP210: Não é possível instalar o driver no Ubuntu 20.04 -- drivers campo com bash campo com package-management campo com repository campo com canon camp askubuntu Relacionado O problema

Canon MP210 printer: cannot install driver on Ubuntu 20.04


1
vote

problema

português

Eu tentei adicionar uma impressora em xícaras, no entanto, não havia nenhum drivers canon mp210 . O fabricante não fornece nenhum drivers do Linux. Além disso, eu tentei isso no bash:

  (base)###:~$ sudo add-apt-repository -r ppa:thierry-f/fork-michael-gruz (base)###:~$ sudo apt update    

No entanto, eu encontrei erros como:

  E: The repository 'http://ppa.launchpad.net/michael-gruz/canon/ubuntu focal Release' does not have a Release file. N: Updating from such a repository can't be done securely, and is therefore disabled by default. N: See apt-secure(8) manpage for repository creation and user configuration details.    

e, em seguida, eu não poderia instalar o driver:

  (base)###:~$ sudo apt-get install cnijfilter-mp210series Reading package lists... Done Building dependency tree        Reading state information... Done E: Unable to locate package cnijfilter-mp210series    

por favor, me dê sugestões, perdi a esperança ... Você acha que uma caixa virtual (Windows Install) seria a melhor coisa a fazer?

p.s. No entanto, quando eu tinha Linux Mint Distro tudo funcionou bem

english

I have tried to add a printer in CUPS, however, there were no Canon MP210 drivers. The manufacturer does not provide any LINUX drivers. Also, I tried this on bash:

(base)###:~$ sudo add-apt-repository -r ppa:thierry-f/fork-michael-gruz (base)###:~$ sudo apt update 

However, I've encountered errors like:

E: The repository 'http://ppa.launchpad.net/michael-gruz/canon/ubuntu focal Release' does not have a Release file. N: Updating from such a repository can't be done securely, and is therefore disabled by default. N: See apt-secure(8) manpage for repository creation and user configuration details. 

And then I could not install the driver:

(base)###:~$ sudo apt-get install cnijfilter-mp210series Reading package lists... Done Building dependency tree        Reading state information... Done E: Unable to locate package cnijfilter-mp210series 

Please give me any suggestions, I have lost hope... Do you think a virtual box (Windows install) would be the best thing to do?

P.S. However, when I had Linux Mint distro everything worked fine

              
   
   

Lista de respostas

1
 
vote
vote
Melhor resposta
 

I resolvi o problema Instalando o pacote driver-gutenprint.

Este pacote tem a maioria dos drivers de impressora mais antigos.

Vá para o terminal (Ctrl + Alt + T) e copie a seguinte linha:

  sudo apt-get update1   
 

I have solved the problem by installing package printer-driver-gutenprint.

This package has the majority of the older printer drivers.

Go to the terminal (CTRL+ALT+T) and copy the following line:

sudo apt-get install printer-driver-gutenprint 
 
 
 
 
0
 
vote

Tente isto:

Baixe este pacote:

https://launchpad.net/~thierry-f/+chive/ubuntu/fork-michael-gruz/+files/cnijfilter2_5.90-1+2004+1ubuntu1_amd64.deb

Assumindo foi baixado em ~ / downloads

Para instalá-lo em um terminal:

  sudo apt-get update2   
 

Try this:

Download this package:

https://launchpad.net/~thierry-f/+archive/ubuntu/fork-michael-gruz/+files/cnijfilter2_5.90-1+2004+1ubuntu1_amd64.deb

Assuming it was downloaded at ~/Downloads

To install it run in a terminal:

cd ~/downloads sudo dpkg -i cnijfilter2_5.90-1+2004+1ubuntu1_amd64.deb sudo apt -f install 
 
 
   
   

Perguntas relacionadas

14  Canon LBP3100B Impressora => Capt Driver está instalado => Quando tento iniciar o CCPD, recebo isto: `Verifique o dispositivo de dispositivo de / etc / ccpd.conf` [FECHADO]  ( Canon lbp3100b printer capt driver is installed when i try to start ccpd ) 
. FECHADO. Esta questão é off-tópico . Atualmente não está aceitando respostas. Quer melh...

3  Como instalar o Canon Pixma IP1600? [duplicado]  ( How to install canon pixma ip1600 ) 
. Esta pergunta já tem respostas aqui : Como posso instalar uma impressora Canon ou driver de scanner...

1  Tentando obter uma canon lbp6030w para trabalhar  ( Trying to get a canon lbp6030w to work ) 
Eu queria saber se alguém teve sucesso recebendo um Canon Imageclass LBP6030W para trabalhar com o Linux. Eu tentei usar o gerenciador de impressoras para adi...

0  Aplicativo de impressão de fotos  ( Photo printing app ) 
Eu tenho uma impressora Canon Pixma MG5220.Alguns recursos trabalham no Linux 16.04, mas as características de impressão de fotos só parecem funcionar correta...

1  Não é possível instalar a impressora Canon Pixma MG2520 no Ubuntu 12.04 (32 bits)  ( Unable to install canon pixma mg2520 printer in ubuntu 12 04 32 bit ) 
Eu tenho um PC antigo (HP Pavilion A1203W com um AMD Sempron) que usou para executar o Windows XP. Eu instalei o Ubuntu 12.04 por enquanto Back & Amp; Não tiv...

8  Como imprimir em preto e branco para impressoras Canon  ( How to print in black and white for canon printers ) 
Eu estou usando uma impressora Canon MP280, que encontrei um driver da Canon no site europeu para. O diálogo de impressão não permite que eu imprima em preto ...

1  Driver Canon Scanner Lide 210  ( Driver canon scanner lide 210 ) 
pls me ajuda a encontrar o driver Canon Scan Lide 210. Qualquer um pode suportar um link para driver Canon Scan Lide 210. OS Ubuntu 12.04 LTS, Linux obrig...

0  Problema da impressora Canon Pixma IP2850  ( Canon pixma ip2850 printer problem ) 
Recentemente eu instalei o Ubuntu 14.04.1 e tentei instalar uma impressora New-ish Canon IP2850 (conexão USB com fio) que funciona bem no Windows 7 e no XP. E...

34  Como posso instalar uma impressora ou driver de scanner Canon?  ( How can i install a canon printer or scanner driver ) 
Eu tentei instalar os drivers MP190, mas apareci uma mensagem me mostrar que requer para ter libcupsys2. Eu entendo que a LIBCUP2 é uma atualização do libcups...

0  Minha impressora requer "modProbe" e "CCPD" para serem iniciados após cada reinicialização do sistema  ( My printer requires modprobe and ccpd to be started after every system resta ) 
Em cada vez que eu começo meu computador Ubuntu 12.04, preciso digitar os seguintes comandos para obter a minha impressora Canon LBP 2900. Caso contrário, o m...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.